#!/bin/sh
echo 'name: vault
version: 0.2.0.4
id: vault-0.2.0.4-612b9ee7eb281130bf79c61e1e554c7e

license: BSD3
copyright: (c) Heinrich Apfelmus 2011
maintainer: Heinrich Apfelmus <apfelmus at quantentunnel de>
stability:
homepage: https://github.com/HeinrichApfelmus/vault
package-url:
synopsis: a persistent store for values of arbitrary types
description: A /vault/ is a persistent store for values of arbitrary types.
             It'\''s like having first-class access to the storage space behind IORefs.
             .
             The data structure is analogous to a bank vault,
             where you can access different bank boxes with different keys;
             hence the name.
             .
             Also provided is a /locker/ type, representing a store for a single element.
category: Data
author: Heinrich Apfelmus, Elliott Hird
exposed: True
exposed-modules: Data.Vault Data.Vault.ST Data.Unique.Really
hidden-modules: Data.Vault.ST_GHC
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/vault-0.2.0.4
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/vault-0.2.0.4
              /usr/local/lib
hs-libraries: HSvault-0.2.0.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         hashable-1.1.2.5-93ac9e8f4902e70447854e208345383a
         unordered-containers-0.2.3.1-2ea5bcb5e4ac7f1608cee1deab4d4e38
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/vault-0.2.0.4/html/vault.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/vault-0.2.0.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
